group:
  description: ''
  name: fengzhiyugithub
  projects:
  - description: ''
    mirrorRelease: false
    name: '#NAME?'
    topic: ''
  - description: ''
    mirrorRelease: false
    name: '#NAME?'
    topic: ''
  - description: ''
    mirrorRelease: false
    name: -Embedded
    topic: ''
